test: NSR_PVD struct Reference

Main Page | Class Hierarchy | Class List | File List | Class Members | File Members

# NSR_PVD Struct Reference

`#include <iso13346.h>`

List of all members.

## Public Attributes

DESTAG | Destag
ULONG | VolDescSeqNum
ULONG | Number
UCHAR | VolumeID [32]
USHORT | VolSetSeq
USHORT | VolSetSeqMax
USHORT | Level
USHORT | LevelMax
ULONG | CharSetList
ULONG | CharSetListMax
UCHAR | VolSetID [128]
CHARSPEC | CharsetDesc
CHARSPEC | CharsetExplan
EXTENTAD | Abstract
EXTENTAD | Copyright
REGID | Application
TIMESTAMP | RecordTime
REGID | ImpUseID
UCHAR | ImpUse [64]
ULONG | Predecessor
USHORT | Flags
UCHAR | Res490 [22]

## Member Data Documentation

EXTENTAD NSR_PVD::Abstract

| Definition at line 417 of file iso13346.h.

REGID NSR_PVD::Application

| Definition at line 419 of file iso13346.h.

CHARSPEC NSR_PVD::CharsetDesc

| Definition at line 415 of file iso13346.h. Referenced by UdfFindVolumeDescriptors().

CHARSPEC NSR_PVD::CharsetExplan

| Definition at line 416 of file iso13346.h. Referenced by UdfFindVolumeDescriptors().

ULONG NSR_PVD::CharSetList

| Definition at line 412 of file iso13346.h. Referenced by UdfFindVolumeDescriptors().

ULONG NSR_PVD::CharSetListMax

| Definition at line 413 of file iso13346.h. Referenced by UdfFindVolumeDescriptors().

EXTENTAD NSR_PVD::Copyright

| Definition at line 418 of file iso13346.h.

DESTAG NSR_PVD::Destag

| Definition at line 404 of file iso13346.h.

USHORT NSR_PVD::Flags

| Definition at line 424 of file iso13346.h.

UCHAR NSR_PVD::ImpUse[64]

| Definition at line 422 of file iso13346.h.

REGID NSR_PVD::ImpUseID

| Definition at line 421 of file iso13346.h.

USHORT NSR_PVD::Level

| Definition at line 410 of file iso13346.h.

USHORT NSR_PVD::LevelMax

| Definition at line 411 of file iso13346.h.

ULONG NSR_PVD::Number

| Definition at line 406 of file iso13346.h.

ULONG NSR_PVD::Predecessor

| Definition at line 423 of file iso13346.h.

TIMESTAMP NSR_PVD::RecordTime

| Definition at line 420 of file iso13346.h.

UCHAR NSR_PVD::Res490[22]

| Definition at line 425 of file iso13346.h.

ULONG NSR_PVD::VolDescSeqNum

| Definition at line 405 of file iso13346.h.

UCHAR NSR_PVD::VolSetID[128]

| Definition at line 414 of file iso13346.h.

USHORT NSR_PVD::VolSetSeq

| Definition at line 408 of file iso13346.h. Referenced by UdfFindVolumeDescriptors().

USHORT NSR_PVD::VolSetSeqMax

| Definition at line 409 of file iso13346.h. Referenced by UdfFindVolumeDescriptors().

UCHAR NSR_PVD::VolumeID[32]

| Definition at line 407 of file iso13346.h.

The documentation for this struct was generated from the following file:

- iso13346.h